### Property

# Adw PreferencesRow:use-markup

since: 1.2

#### Declaration

    property use-markup: gboolean [ read, write ]

#### Description [src]

Whether to use Pango markup for the title label.

Subclasses may also use it for other labels, such as subtitle.

See also `pango_parse_markup()`.

Type:`gboolean`

Available since: 1.2

Default value | TRUE
Getter method | `adw_preferences_row_get_use_markup()`
Setter method | `adw_preferences_row_set_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no